@charset "utf-8";
.popup_wrap { background:#fff; }

/* popup_header */
.popup_header { overflow:hidden; width:100%; height:26px; margin:0 auto; text-align:left; }
/*
.popup_head_left { float:left; position:relative; top:-26px; width:6px; height:26px; background-image:url("/img/popup/popup_top_left.gif"); background-repeat:no-repeat; }
.popup_head_right { float:right; position:relative; top:-26px; width:6px; height:26px; background-image:url("/img/popup/popup_top_right.gif"); background-repeat:no-repeat; }
*/
.popup_head_center { clear:both; position:relative; top:0; width:100%; height:30px; /*background-image:url("/img/popup/popup_top_bg.gif"); background-repeat:repeat-x;*/background-color:#017db2; cursor:move; }
.popup_head_center .title { float:left; padding:0 0 0 7px; font-size:12px; line-height:30px; color:#FFFFFF; font-weight:bold; }
.popup_head_center .close { float:right; padding:7px 5px 0 0;}
/* //popup_header */

/* popup_content_wrap */
.popup_content_wrap { background: #fff url("/img/popup/popup_right_bg.gif") repeat-y right top;}

.popup_content_body { width:100%; margin:0 auto; text-align:left; }
.popup_content_body .list a {display:block;}
.popup_content_body img{border:0;margin:0;padding:0}
.popup_content_foot { clear:both; padding-top:7px; height:20px; text-align:right; }
/* //popup_content_wrap */

/* popup_footer */
.popup_footer { overflow:hidden; position:relative; width:100%; height:7px; margin:0 auto; font-size:0; text-align:center; }
.popup_foot_left { position:absolute; top:0; left:0; width:6px; height:7px; background-image:url("/img/popup/popup_bottom_left.gif"); background-repeat:no-repeat; background-position:left top; }
.popup_foot_center { clear:both; position:relative; top:0; width:100%; height:7px; background-image:url("/img/popup/popup_bottom_bg.gif"); background-repeat:repeat-x; background-position:left top; }
.popup_foot_right { position:absolute; top:0; right:0; width:6px; height:7px; background-image:url("/img/popup/popup_bottom_right.gif"); background-repeat:no-repeat; background-position:right top; }
/* //popup_footer */

@media screen and (max-width:800px) { 
	#popup > div {top:150px !important;left:10px !important;}
	.popup_wrap {width:460px !important;}
	.popup_head_center {width:460px !important;}
	.popup_content_body {width:460px !important;height:auto !important;}
	.popup_content_body img {width:460px !important;}
}

@media screen and (max-width:480px) { 
	#popup > div {top:150px !important;left:10px !important;}
	.popup_wrap {width:340px !important;}
	.popup_head_center {width:340px !important;}
	.popup_content_body {width:340px !important;height:auto !important;}
	.popup_content_body img {width:340px !important;}
}